CVE-2021-36980 – Open vSwitch (aka openvswitch) 2.11.0 through 2.15.0 has a use-after-free in decode_NXAST_ …

Vuln ID: CVE-2021-36980

Published:  2021-07-20  07:15:08Z

Description: Open vSwitch (aka openvswitch) 2.11.0 through 2.15.0 has a use-after-free in decode_NXAST_RAW_ENCAP (called from ofpact_decode and ofpacts_decode) during the decoding of a RAW_ENCAP action.

Source: NVD.NIST.GOV